RubyGems Navigation menu

uphold 1.1.1

A wrapper for the Uphold API

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.2.3 - April 24, 2017 (30 KB)
  2. 1.2.2 - April 24, 2017 (30 KB)
  3. 1.2.1 - May 17, 2016 (30 KB)
  4. 1.2.0 - February 19, 2016 (30 KB)
  5. 1.1.1 - October 15, 2015 (30 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (3):

dotenv >= 0
httparty >= 0.13.3
virtus >= 1.0.4

Development Abhängigkeiten (6):

bundler ~> 1.7
rake ~> 10.0
rspec ~> 3.1.0
rubocop ~> 0.27.1
webmock ~> 1.20.4

Besitzer:

Autoren:

  • Subvisual

SHA 256-Prüfsumme:

a2e7a830ff33a635fb935ae1ca36359864b1e4ca9797dbedcf62e6bb9286ca34

Downloads insgesamt 21.973

Für diese Version 2.779

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: